Nouveaux filtres de flux
Nouvelles méthodes
Migration de PHP 5.2.x vers PHP 5.3.x
PHP Manual

## Nouvelles constantes de classe

De nouvelles constantes de classes ont été ajoutées en 5.3.0 :

Exception:

- Exception::getPrevious() : retourne l'exception précédente.

DOM:

- DOMNode::getLineNo() : lit le numéro de ligne d'un noeud.

PDO_FIREBIRD:

- `PDO::FB_ATTR_DATE_FORMAT` : configure le format des dates.
- `PDO::FB_ATTR_TIME_FORMAT` : configure le format des heures.
- `PDO::FB_ATTR_TIMESTAMP_FORMAT` : configure le format des timestamps.

Nouveaux filtres de flux
Nouvelles méthodes
Migration de PHP 5.2.x vers PHP 5.3.x
PHP Manual